/*------------------------------------*\
JANRAIN CAPTURE WIDGET JANRAIN-MOBILE.CSS
\*------------------------------------*/
/*
* Janrain-mobile.css works as an extension to default.css as a mobile stylesheet
* for the capture widget on mobile devices. You can extend/modify with your own mobile stylesheet.
*
* Janrain-mobile.css aims to normalize Capture Widget screens and elements on mobile devices.
*
* This stylesheet containts a lot of comments, please take care to read and refer to them as you build.
*
* This file is purely a dev document and is not to be used for production. For production,
* please only use a minified version that does not contain comments.
*
* The table of contents below maps to section titles of the same name, to jump
* to any section simply find $[SECTION-TITLE].
*
*/

/**
*
* BODY.................................Body styles
* MODAL SCREENS........................Styles for screens that are in a modal
* GENERAL..............................Basic styles for all screens
*
* PUBLIC/PRIVATE PROFILE TOGGLES.......Public/private profile toggle styling for edit profile screen
* PHOTO MANAGER........................Styles for displaying, uploading, cropping and removing profile photos
* SCREEN SPECIFIC......................Screen specific styling
* MERGE ACCOUNTS.......................Merge account screen styling
* MEDIA QUERIES........................Media query to reset grid for edit profile
*
*/

/*------------------------------------*\
$BODY
\*------------------------------------*/

/*
* This allows for the modals to have the correct height.
*/
html,body
{
  height: 100% !important;
  margin-bottom: 0 !important;
}

/*------------------------------------*\
$MODAL SCREENS
\*------------------------------------*/

/*
* Normalize the overlay
*/
#janrainModalOverlay
{
  background-color: white !important;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
  left: 0 !important;
  margin: 0 !important;
  opacity: 1 !important;
  top: 0 !important;
  width: 100% !important;
  z-index:1000;
}
/*
* Normalize the modal sizing
*/
#janrainModal
{
  height: 100% !important;
  left: 0 !important;
  margin: 0 !important;
  top: 0 !important;
  width: 100% !important;
  z-index:999999999 !important;
}

/*
* Normalize width/padding of screens in a modal for all devices
*/
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile
{
  border-radius: 0;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: auto;
  khtml-border-radius: 0;
  min-height: 0;
  moz-border-radius: 0;
  moz-box-sizing: content-box;
  ms-border-radius: 0;
  ms-box-sizing: content-box;
  o-border-radius: 0;
  padding: 3% 3% 60px;
  webkit-border-radius: 0;
  webkit-box-sizing: content-box;
  width: 94%;
}

/*
* Normalize width/padding of embedded screens for all devices
*/
.janrain-capture-ui.janrain-capture-ui-mobile
{
  height: auto;
  padding: 3%;
  width: 94%;
}

.janrain-capture-ui.janrain-capture-ui-mobile h1
{
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: inherit;
}
.janrain-capture-ui.janrain-capture-ui-mobile h2
{
  font-size: 14px;
  font-weight: bold;
}

.janrain-capture-ui.janrain-capture-ui-mobile h1,
.janrain-capture-ui.janrain-capture-ui-mobile h2,
.janrain-capture-ui.janrain-capture-ui-mobile h3,
.janrain-capture-ui.janrain-capture-ui-mobile h4,
.janrain-capture-ui.janrain-capture-ui-mobile h5,
.janrain-capture-ui.janrain-capture-ui-mobile h6
{
  color: #666;
  margin: 0;
  padding: 0;
}
/*
* Header styles for Capture Widget screens inside of modals.
* Provides vertically centered heading and underline.
*/
.janrain-capture-ui.janrain-capture-ui-mobile .capture_header
{
  border-bottom: 1px solid #eee;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 15px;
  moz-box-sizing: border-box;
  ms-box-sizing: border-box;
  padding-bottom: 10px;
  webkit-box-sizing: border-box;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_header h1
{
  margin: 0;
  padding: 0;
}
/*
* Pins footer to bottom of modal
*/
#janrainModal .janrain-capture-ui.janrain-capture-ui-mobile .capture_footer,
.janrain-capture-ui.janrain-capture-ui-mobile .capture_footer {
  position: fixed;
  bottom: 0;
  left: 0;
  height: 35px;
  width: 100%;
  z-index: 5;
  padding: 10px 0;
  *zoom: 1;
  -webkit-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
  -o-box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 9px 9px -9px rgba(0, 0, 0, 0.1) inset;
  background-color: #f6f6f6;
  text-align: right;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_footer .capture_btn
{
  margin: 0 10px;
}

/*------------------------------------*\
$GENERAL
\*------------------------------------*/
.janrain-capture-ui.janrain-capture-ui-mobile .capture_backgroundColor
{
  border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: auto;
  khtml-border-radius: 0;
  moz-border-radius: 0;
  moz-box-sizing: border-box;
  ms-border-radius: 0;
  ms-box-sizing: border-box;
  o-border-radius: 0;
  webkit-border-radius: 0;
  webkit-box-sizing: border-box;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_access,
.janrain-capture-ui.janrain-capture-ui-mobile .capture_retrieving
{
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
  margin: -7px 0 0 -160px;
  moz-box-shadow: none;
  o-box-shadow: none;
  padding: 0 0 0 40px;
  webkit-box-shadow: none;
}


/*------------------------------------*\
$PUBLIC/PRIVATE PROFILE TOGGLES
\*------------------------------------*/
.janrain-capture-ui.janrain-capture-ui-mobile .capture_display_toggle_wrap
{
  left: auto;
  right: 5px;
  top: 5px;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_display_toggle_wrap .capture_display_toggle_options
{
  left: -25px;
  top: 20px;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_display_toggle_wrap .capture_display_toggle_options .capture_display_option
{
  padding-bottom: 7px;
  padding-top: 7px;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_display_toggle_wrap .capture_display_toggle_options .capture_display_option .janrain-icon-16
{
  top: 6px;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_display_toggle_wrap .capture_display_toggle_options .capture_display_option.capture_checked .janrain-icon-check
{
  top: 6px;
}


/*------------------------------------*\
$PHOTO MANAGER
\*------------------------------------*/
.janrain-capture-ui.janrain-capture-ui-mobile .capture_photoDisplay #profile_pic,
.janrain-capture-ui.janrain-capture-ui-mobile #capture_photoManager #profile_pic
{
  border: 0;
  margin: 0 10px 0 0;
}

.janrain-capture-ui.janrain-capture-ui-mobile ul.options
{
  display: none;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_photoManager
{
  border: none;
  border-radius: 0;
  display: inline-block;
  display: -moz-inline-box;
  height: 65px;
  khtml-border-radius: 0;
  margin: 10px;
  moz-border-radius: 0;
  moz-box-orient: vertical;
  ms-border-radius: 0;
  o-border-radius: 0;
  vertical-align: auto;
  vertical-align: middle;
  webkit-border-radius: 0;
  width: 65px;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_photoManager
{
  display: inline;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_photoManager .capture_profile_pic_display,
.janrain-capture-ui.janrain-capture-ui-mobile .capture_photoManager .capture_profile_pic
{
  height: 65px;
  width: 65px;
}
.janrain-capture-ui.janrain-capture-ui-mobile#publicProfile #profile_pic,
.janrain-capture-ui.janrain-capture-ui-mobile .capture_photoManager .capture_profile_pic_display img,
.janrain-capture-ui.janrain-capture-ui-mobile .capture_photoManager .capture_profile_pic img
{
  height: 65px;
  width: 65px;
}


/*------------------------------------*\
$SCREEN SPECIFIC
\*------------------------------------*/
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile#signIn,
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile#returnSocial,
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile#returnTraditional
{
  padding: 10px 0 0 0;
  width: 100%;
}
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile#signIn h1
{
  margin: 0 0 0 10px;
}
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile .capture_signin
{
  width: 300px;
}
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile .capture_signin h2
{
  margin-left: 10px;
}
.janrain-capture-ui.janrain-capture-ui-mobile#editProfile
{
  overflow: visible;
  width: auto;
}
.janrain-capture-ui.janrain-capture-ui-mobile#editProfile h3
{
  margin-top: 10px;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_editCol
{
  width: auto;
  margin: 0;
}
.janrain-capture-ui.janrain-capture-ui-mobile#editPersonalInfo .capture_form_item label,
.janrain-capture-ui.janrain-capture-ui-mobile#editPassword .capture_form_item label,
.janrain-capture-ui.janrain-capture-ui-mobile#editContactInfo .capture_form_item label,
.janrain-capture-ui.janrain-capture-ui-mobile#editAccountInfo .capture_form_item label
{
  height: auto;
  overflow: visible;
  text-indent: 0;
  text-indent: inherit;
  text-transform: capitalize;
}
.janrain-capture-ui.janrain-capture-ui-mobile#publicProfile .capture_personal_info h2
{
  float: none;
  font-size: 15px;
}
.janrain-capture-ui.janrain-capture-ui-mobile#publicProfile .capture_provider
{
  margin-top: 0;
}


/*------------------------------------*\
$MERGE ACCOUNTS
\*------------------------------------*/
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile#mergeAccounts
{
  padding: 50px 3% 60px;
  width: 94%;
}
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile#mergeAccounts .capture_header
{
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.janrain-capture-ui.janrain-capture-ui-mobile#mergeAccounts .capture_dashed
{
  margin: 15px 0;
  padding: 10px;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio label .capture_smallText
{
  display: inline;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_mergeCol .capture_mergeProvider,.janrain-capture-ui.janrain-capture-ui-mobile .capture_header .capture_mergeProvider
{
  right: 45px;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_mergeCol
{
  display: block;
  margin: 10px 0 0 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_mergeCol .capture_popup_container .capture_popup-arrow
{
  left: 100px;
}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_icon_col,.janrain-capture-ui.janrain-capture-ui-mobile .capture_displayName_col
{
  margin-bottom: 0;
}

.janrain-capture-ui.janrain-capture-ui-mobile .capture_hover:hover .capture_popup_container
{
  width: 100%;
}
/*------------------------------------*\
$MEDIA QUERIES
\*------------------------------------*/
/*
* At 500px and under, reset the grid to display in blocks instead of inline
*/


@media screen and (max-width : 500px){
  .janrain-capture-ui .capture_grid_block div[class^="capture_col"],
  .janrain-capture-ui .capture_grid_block div[class*="capture_center_col"]
  {
    width:100%;
    float:none;
    margin:2% auto auto auto
  }
  .janrain-capture-ui .capture_grid_block div[class^="capture_col"]:first-child
  {
    margin-top:auto
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImphbnJhaW4tbW9iaWxlLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTs7d0NBRXdDO0FBQ3hDOzs7Ozs7Ozs7Ozs7OztFQWNFOztBQUVGOzs7Ozs7Ozs7Ozs7RUFZRTs7QUFFRjs7d0NBRXdDOztBQUV4Qzs7RUFFRTtBQUNGOztFQUVFLHdCQUF3QjtFQUN4Qiw0QkFBNEI7Q0FDN0I7O0FBRUQ7O3dDQUV3Qzs7QUFFeEM7O0VBRUU7QUFDRjs7RUFFRSxtQ0FBbUM7RUFDbkMsd0VBQXdFO0VBQ3hFLG1CQUFtQjtFQUNuQixxQkFBcUI7RUFDckIsc0JBQXNCO0VBQ3RCLGtCQUFrQjtFQUNsQix1QkFBdUI7RUFDdkIsYUFBYTtDQUNkO0FBQ0Q7O0VBRUU7QUFDRjs7RUFFRSx3QkFBd0I7RUFDeEIsbUJBQW1CO0VBQ25CLHFCQUFxQjtFQUNyQixrQkFBa0I7RUFDbEIsdUJBQXVCO0VBQ3ZCLDZCQUE2QjtDQUM5Qjs7QUFFRDs7RUFFRTtBQUNGOztFQUVFLGlCQUFpQjtFQUNqQixnQ0FBd0I7VUFBeEIsd0JBQXdCO0VBQ3hCLGFBQWE7RUFDYix1QkFBdUI7RUFDdkIsY0FBYztFQUNkLHFCQUFxQjtFQUNyQiw0QkFBNEI7RUFDNUIsb0JBQW9CO0VBQ3BCLDJCQUEyQjtFQUMzQixtQkFBbUI7RUFDbkIsb0JBQW9CO0VBQ3BCLHdCQUF3QjtFQUN4QiwrQkFBK0I7RUFDL0IsV0FBVztDQUNaOztBQUVEOztFQUVFO0FBQ0Y7O0VBRUUsYUFBYTtFQUNiLFlBQVk7RUFDWixXQUFXO0NBQ1o7O0FBRUQ7O0VBRUUsWUFBWTtFQUNaLGdCQUFnQjtFQUNoQixrQkFBa0I7RUFDbEIscUJBQXFCO0NBQ3RCO0FBQ0Q7O0VBRUUsZ0JBQWdCO0VBQ2hCLGtCQUFrQjtDQUNuQjs7QUFFRDs7Ozs7OztFQU9FLFlBQVk7RUFDWixVQUFVO0VBQ1YsV0FBVztDQUNaO0FBQ0Q7OztFQUdFO0FBQ0Y7O0VBRUUsOEJBQThCO0VBQzlCLCtCQUF1QjtVQUF2Qix1QkFBdUI7RUFDdkIsb0JBQW9CO0VBQ3BCLDJCQUEyQjtFQUMzQiwwQkFBMEI7RUFDMUIscUJBQXFCO0VBQ3JCLDhCQUE4QjtDQUMvQjtBQUNEOztFQUVFLFVBQVU7RUFDVixXQUFXO0NBQ1o7QUFDRDs7RUFFRTtBQUNGOztFQUVFLGdCQUFnQjtFQUNoQixVQUFVO0VBQ1YsUUFBUTtFQUNSLGFBQWE7RUFDYixZQUFZO0VBQ1osV0FBVztFQUNYLGdCQUFnQjtHQUdoQixRQUZTO0VBRVQsNERBQTREO0VBQzVELHVEQUF1RDtFQUN2RCxvREFBb0Q7RUFDcEQsMEJBQTBCO0VBQzFCLGtCQUFrQjtDQUNuQjtBQUNEOztFQUVFLGVBQWU7Q0FDaEI7O0FBRUQ7O3dDQUV3QztBQUN4Qzs7RUFFRSxpQkFBaUI7RUFDakIsK0JBQXVCO1VBQXZCLHVCQUF1QjtFQUN2QixhQUFhO0VBQ2IsdUJBQXVCO0VBQ3ZCLHFCQUFxQjtFQUNyQiwyQkFBMkI7RUFDM0Isb0JBQW9CO0VBQ3BCLDBCQUEwQjtFQUMxQixtQkFBbUI7RUFDbkIsd0JBQXdCO0VBQ3hCLDhCQUE4QjtDQUMvQjtBQUNEOzs7RUFHRSw4QkFBOEI7RUFDOUIseUJBQWlCO1VBQWpCLGlCQUFpQjtFQUNqQix3QkFBd0I7RUFDeEIscUJBQXFCO0VBQ3JCLG1CQUFtQjtFQUNuQixvQkFBb0I7RUFDcEIsd0JBQXdCO0NBQ3pCOzs7QUFHRDs7d0NBRXdDO0FBQ3hDOztFQUVFLFdBQVc7RUFDWCxXQUFXO0VBQ1gsU0FBUztDQUNWO0FBQ0Q7O0VBRUUsWUFBWTtFQUNaLFVBQVU7Q0FDWDtBQUNEOztFQUVFLG9CQUFvQjtFQUNwQixpQkFBaUI7Q0FDbEI7QUFDRDs7RUFFRSxTQUFTO0NBQ1Y7QUFDRDs7RUFFRSxTQUFTO0NBQ1Y7OztBQUdEOzt3Q0FFd0M7QUFDeEM7OztFQUdFLFVBQVU7RUFDVixtQkFBbUI7Q0FDcEI7O0FBRUQ7O0VBRUUsY0FBYztDQUNmO0FBQ0Q7O0VBRUUsYUFBYTtFQUNiLGlCQUFpQjtFQUNqQixzQkFBc0I7RUFDdEIseUJBQXlCO0VBQ3pCLGFBQWE7RUFDYix1QkFBdUI7RUFDdkIsYUFBYTtFQUNiLHFCQUFxQjtFQUNyQix5QkFBeUI7RUFDekIsb0JBQW9CO0VBQ3BCLG1CQUFtQjtFQUNuQixxQkFBcUI7RUFDckIsdUJBQXVCO0VBQ3ZCLHdCQUF3QjtFQUN4QixZQUFZO0NBQ2I7QUFDRDs7RUFFRSxnQkFBZ0I7Q0FDakI7QUFDRDs7O0VBR0UsYUFBYTtFQUNiLFlBQVk7Q0FDYjtBQUNEOzs7O0VBSUUsYUFBYTtFQUNiLFlBQVk7Q0FDYjs7O0FBR0Q7O3dDQUV3QztBQUN4Qzs7OztFQUlFLG9CQUFvQjtFQUNwQixZQUFZO0NBQ2I7QUFDRDs7RUFFRSxtQkFBbUI7Q0FDcEI7QUFDRDs7RUFFRSxhQUFhO0NBQ2Q7QUFDRDs7RUFFRSxrQkFBa0I7Q0FDbkI7QUFDRDs7RUFFRSxrQkFBa0I7RUFDbEIsWUFBWTtDQUNiO0FBQ0Q7O0VBRUUsaUJBQWlCO0NBQ2xCO0FBQ0Q7O0VBRUUsWUFBWTtFQUNaLFVBQVU7Q0FDWDtBQUNEOzs7OztFQUtFLGFBQWE7RUFDYixrQkFBa0I7RUFDbEIsZUFBZTtFQUNmLHFCQUFxQjtFQUNyQiwyQkFBMkI7Q0FDNUI7QUFDRDs7RUFFRSxZQUFZO0VBQ1osZ0JBQWdCO0NBQ2pCO0FBQ0Q7O0VBRUUsY0FBYztDQUNmOzs7QUFHRDs7d0NBRXdDO0FBQ3hDOztFQUVFLHNCQUFzQjtFQUN0QixXQUFXO0NBQ1o7QUFDRDs7RUFFRSxRQUFRO0VBQ1IsbUJBQW1CO0VBQ25CLE9BQU87RUFDUCxZQUFZO0NBQ2I7QUFDRDs7RUFFRSxlQUFlO0VBQ2YsY0FBYztDQUNmO0FBQ0Q7O0VBRUUsZ0JBQWdCO0NBQ2pCO0FBQ0Q7O0VBRUUsWUFBWTtDQUNiO0FBQ0Q7O0VBRUUsZUFBZTtFQUNmLG1CQUFtQjtFQUNuQixXQUFXO0VBQ1gsbUJBQW1CO0VBQ25CLFlBQVk7Q0FDYjtBQUNEOztFQUVFLFlBQVk7Q0FDYjtBQUNEOztFQUVFLGlCQUFpQjtDQUNsQjs7QUFFRDs7RUFFRSxZQUFZO0NBQ2I7QUFDRDs7d0NBRXdDO0FBQ3hDOztFQUVFOzs7QUFHRjtFQUNFOzs7SUFHRSxXQUFXO0lBQ1gsV0FBVztJQUNYLHdCQUF3QjtHQUN6QjtFQUNEOztJQUVFLGVBQWU7R0FDaEI7Q0FDRiIsImZpbGUiOiJqYW5yYWluLW1vYmlsZS5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIvKi0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLSpcXFxuSkFOUkFJTiBDQVBUVVJFIFdJREdFVCBKQU5SQUlOLU1PQklMRS5DU1NcblxcKi0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLSovXG4vKlxuKiBKYW5yYWluLW1vYmlsZS5jc3Mgd29ya3MgYXMgYW4gZXh0ZW5zaW9uIHRvIGRlZmF1bHQuY3NzIGFzIGEgbW9iaWxlIHN0eWxlc2hlZXRcbiogZm9yIHRoZSBjYXB0dXJlIHdpZGdldCBvbiBtb2JpbGUgZGV2aWNlcy4gWW91IGNhbiBleHRlbmQvbW9kaWZ5IHdpdGggeW91ciBvd24gbW9iaWxlIHN0eWxlc2hlZXQuXG4qXG4qIEphbnJhaW4tbW9iaWxlLmNzcyBhaW1zIHRvIG5vcm1hbGl6ZSBDYXB0dXJlIFdpZGdldCBzY3JlZW5zIGFuZCBlbGVtZW50cyBvbiBtb2JpbGUgZGV2aWNlcy5cbipcbiogVGhpcyBzdHlsZXNoZWV0IGNvbnRhaW50cyBhIGxvdCBvZiBjb21tZW50cywgcGxlYXNlIHRha2UgY2FyZSB0byByZWFkIGFuZCByZWZlciB0byB0aGVtIGFzIHlvdSBidWlsZC5cbipcbiogVGhpcyBmaWxlIGlzIHB1cmVseSBhIGRldiBkb2N1bWVudCBhbmQgaXMgbm90IHRvIGJlIHVzZWQgZm9yIHByb2R1Y3Rpb24uIEZvciBwcm9kdWN0aW9uLFxuKiBwbGVhc2Ugb25seSB1c2UgYSBtaW5pZmllZCB2ZXJzaW9uIHRoYXQgZG9lcyBub3QgY29udGFpbiBjb21tZW50cy5cbipcbiogVGhlIHRhYmxlIG9mIGNvbnRlbnRzIGJlbG93IG1hcHMgdG8gc2VjdGlvbiB0aXRsZXMgb2YgdGhlIHNhbWUgbmFtZSwgdG8ganVtcFxuKiB0byBhbnkgc2VjdGlvbiBzaW1wbHkgZmluZCAkW1NFQ1RJT04tVElUTEVdLlxuKlxuKi9cblxuLyoqXG4qXG4qIEJPRFkuLi4uLi4uLi4uLi4uLi4uLi4uLi4uLi4uLi4uLi4uLi5Cb2R5IHN0eWxlc1xuKiBNT0RBTCBTQ1JFRU5TLi4uLi4uLi4uLi4uLi4uLi4uLi4uLi4uU3R5bGVzIGZvciBzY3JlZW5zIHRoYXQgYXJlIGluIGEgbW9kYWxcbiogR0VORVJBTC4uLi4uLi4uLi4uLi4uLi4uLi4uLi4uLi4uLi4uLkJhc2ljIHN0eWxlcyBmb3IgYWxsIHNjcmVlbnNcbipcbiogUFVCTElDL1BSSVZBVEUgUFJPRklMRSBUT0dHTEVTLi4uLi4uLlB1YmxpYy9wcml2YXRlIHByb2ZpbGUgdG9nZ2xlIHN0eWxpbmcgZm9yIGVkaXQgcHJvZmlsZSBzY3JlZW5cbiogUEhPVE8gTUFOQUdFUi4uLi4uLi4uLi4uLi4uLi4uLi4uLi4uLlN0eWxlcyBmb3IgZGlzcGxheWluZywgdXBsb2FkaW5nLCBjcm9wcGluZyBhbmQgcmVtb3ZpbmcgcHJvZmlsZSBwaG90b3NcbiogU0NSRUVOIFNQRUNJRklDLi4uLi4uLi4uLi4uLi4uLi4uLi4uLlNjcmVlbiBzcGVjaWZpYyBzdHlsaW5nXG4qIE1FUkdFIEFDQ09VTlRTLi4uLi4uLi4uLi4uLi4uLi4uLi4uLi5NZXJnZSBhY2NvdW50IHNjcmVlbiBzdHlsaW5nXG4qIE1FRElBIFFVRVJJRVMuLi4uLi4uLi4uLi4uLi4uLi4uLi4uLi5NZWRpYSBxdWVyeSB0byByZXNldCBncmlkIGZvciBlZGl0IHByb2ZpbGVcbipcbiovXG5cbi8qLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tKlxcXG4kQk9EWVxuXFwqLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tKi9cblxuLypcbiogVGhpcyBhbGxvd3MgZm9yIHRoZSBtb2RhbHMgdG8gaGF2ZSB0aGUgY29ycmVjdCBoZWlnaHQuXG4qL1xuaHRtbCxib2R5XG57XG4gIGhlaWdodDogMTAwJSAhaW1wb3J0YW50O1xuICBtYXJnaW4tYm90dG9tOiAwICFpbXBvcnRhbnQ7XG59XG5cbi8qLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tKlxcXG4kTU9EQUwgU0NSRUVOU1xuXFwqLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tKi9cblxuLypcbiogTm9ybWFsaXplIHRoZSBvdmVybGF5XG4qL1xuI2phbnJhaW5Nb2RhbE92ZXJsYXlcbntcbiAgYmFja2dyb3VuZC1jb2xvcjogd2hpdGUgIWltcG9ydGFudDtcbiAgZmlsdGVyOiBwcm9naWQ6RFhJbWFnZVRyYW5zZm9ybS5NaWNyb3NvZnQuQWxwaGEoT3BhY2l0eT0xMDApICFpbXBvcnRhbnQ7XG4gIGxlZnQ6IDAgIWltcG9ydGFudDtcbiAgbWFyZ2luOiAwICFpbXBvcnRhbnQ7XG4gIG9wYWNpdHk6IDEgIWltcG9ydGFudDtcbiAgdG9wOiAwICFpbXBvcnRhbnQ7XG4gIHdpZHRoOiAxMDAlICFpbXBvcnRhbnQ7XG4gIHotaW5kZXg6MTAwMDtcbn1cbi8qXG4qIE5vcm1hbGl6ZSB0aGUgbW9kYWwgc2l6aW5nXG4qL1xuI2phbnJhaW5Nb2RhbFxue1xuICBoZWlnaHQ6IDEwMCUgIWltcG9ydGFudDtcbiAgbGVmdDogMCAhaW1wb3J0YW50O1xuICBtYXJnaW46IDAgIWltcG9ydGFudDtcbiAgdG9wOiAwICFpbXBvcnRhbnQ7XG4gIHdpZHRoOiAxMDAlICFpbXBvcnRhbnQ7XG4gIHotaW5kZXg6OTk5OTk5OTk5ICFpbXBvcnRhbnQ7XG59XG5cbi8qXG4qIE5vcm1hbGl6ZSB3aWR0aC9wYWRkaW5nIG9mIHNjcmVlbnMgaW4gYSBtb2RhbCBmb3IgYWxsIGRldmljZXNcbiovXG4jamFucmFpbk1vZGFsIC5qYW5yYWluLWNhcHR1cmUtdWkuY2FwdHVyZS11aS1jb250ZW50LmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGVcbntcbiAgYm9yZGVyLXJhZGl1czogMDtcbiAgYm94LXNpemluZzogY29udGVudC1ib3g7XG4gIGhlaWdodDogYXV0bztcbiAga2h0bWwtYm9yZGVyLXJhZGl1czogMDtcbiAgbWluLWhlaWdodDogMDtcbiAgbW96LWJvcmRlci1yYWRpdXM6IDA7XG4gIG1vei1ib3gtc2l6aW5nOiBjb250ZW50LWJveDtcbiAgbXMtYm9yZGVyLXJhZGl1czogMDtcbiAgbXMtYm94LXNpemluZzogY29udGVudC1ib3g7XG4gIG8tYm9yZGVyLXJhZGl1czogMDtcbiAgcGFkZGluZzogMyUgMyUgNjBweDtcbiAgd2Via2l0LWJvcmRlci1yYWRpdXM6IDA7XG4gIHdlYmtpdC1ib3gtc2l6aW5nOiBjb250ZW50LWJveDtcbiAgd2lkdGg6IDk0JTtcbn1cblxuLypcbiogTm9ybWFsaXplIHdpZHRoL3BhZGRpbmcgb2YgZW1iZWRkZWQgc2NyZWVucyBmb3IgYWxsIGRldmljZXNcbiovXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGVcbntcbiAgaGVpZ2h0OiBhdXRvO1xuICBwYWRkaW5nOiAzJTtcbiAgd2lkdGg6IDk0JTtcbn1cblxuLmphbnJhaW4tY2FwdHVyZS11aS5qYW5yYWluLWNhcHR1cmUtdWktbW9iaWxlIGgxXG57XG4gIGNvbG9yOiAjMzMzO1xuICBmb250LXNpemU6IDE2cHg7XG4gIGZvbnQtd2VpZ2h0OiBib2xkO1xuICBsaW5lLWhlaWdodDogaW5oZXJpdDtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSBoMlxue1xuICBmb250LXNpemU6IDE0cHg7XG4gIGZvbnQtd2VpZ2h0OiBib2xkO1xufVxuXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgaDEsXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgaDIsXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgaDMsXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgaDQsXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgaDUsXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgaDZcbntcbiAgY29sb3I6ICM2NjY7XG4gIG1hcmdpbjogMDtcbiAgcGFkZGluZzogMDtcbn1cbi8qXG4qIEhlYWRlciBzdHlsZXMgZm9yIENhcHR1cmUgV2lkZ2V0IHNjcmVlbnMgaW5zaWRlIG9mIG1vZGFscy5cbiogUHJvdmlkZXMgdmVydGljYWxseSBjZW50ZXJlZCBoZWFkaW5nIGFuZCB1bmRlcmxpbmUuXG4qL1xuLmphbnJhaW4tY2FwdHVyZS11aS5qYW5yYWluLWNhcHR1cmUtdWktbW9iaWxlIC5jYXB0dXJlX2hlYWRlclxue1xuICBib3JkZXItYm90dG9tOiAxcHggc29saWQgI2VlZTtcbiAgYm94LXNpemluZzogYm9yZGVyLWJveDtcbiAgbWFyZ2luLWJvdHRvbTogMTVweDtcbiAgbW96LWJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gIG1zLWJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gIHBhZGRpbmctYm90dG9tOiAxMHB4O1xuICB3ZWJraXQtYm94LXNpemluZzogYm9yZGVyLWJveDtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9oZWFkZXIgaDFcbntcbiAgbWFyZ2luOiAwO1xuICBwYWRkaW5nOiAwO1xufVxuLypcbiogUGlucyBmb290ZXIgdG8gYm90dG9tIG9mIG1vZGFsXG4qL1xuI2phbnJhaW5Nb2RhbCAuamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfZm9vdGVyLFxuLmphbnJhaW4tY2FwdHVyZS11aS5qYW5yYWluLWNhcHR1cmUtdWktbW9iaWxlIC5jYXB0dXJlX2Zvb3RlciB7XG4gIHBvc2l0aW9uOiBmaXhlZDtcbiAgYm90dG9tOiAwO1xuICBsZWZ0OiAwO1xuICBoZWlnaHQ6IDM1cHg7XG4gIHdpZHRoOiAxMDAlO1xuICB6LWluZGV4OiA1O1xuICBwYWRkaW5nOiAxMHB4IDA7XG4gICp6b29tOiAxO1xuICAtbW96LWJveC1zaGFkb3c6IDAgOXB4IDlweCAtOXB4IHJnYmEoMCwgMCwgMCwgMC4xKSBpbnNldDtcbiAgLXdlYmtpdC1ib3gtc2hhZG93OiAwIDlweCA5cHggLTlweCByZ2JhKDAsIDAsIDAsIDAuMSkgaW5zZXQ7XG4gIC1vLWJveC1zaGFkb3c6IDAgOXB4IDlweCAtOXB4IHJnYmEoMCwgMCwgMCwgMC4xKSBpbnNldDtcbiAgYm94LXNoYWRvdzogMCA5cHggOXB4IC05cHggcmdiYSgwLCAwLCAwLCAwLjEpIGluc2V0O1xuICBiYWNrZ3JvdW5kLWNvbG9yOiAjZjZmNmY2O1xuICB0ZXh0LWFsaWduOiByaWdodDtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9mb290ZXIgLmNhcHR1cmVfYnRuXG57XG4gIG1hcmdpbjogMCAxMHB4O1xufVxuXG4vKi0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLSpcXFxuJEdFTkVSQUxcblxcKi0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLSovXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfYmFja2dyb3VuZENvbG9yXG57XG4gIGJvcmRlci1yYWRpdXM6IDA7XG4gIGJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gIGhlaWdodDogYXV0bztcbiAga2h0bWwtYm9yZGVyLXJhZGl1czogMDtcbiAgbW96LWJvcmRlci1yYWRpdXM6IDA7XG4gIG1vei1ib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICBtcy1ib3JkZXItcmFkaXVzOiAwO1xuICBtcy1ib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICBvLWJvcmRlci1yYWRpdXM6IDA7XG4gIHdlYmtpdC1ib3JkZXItcmFkaXVzOiAwO1xuICB3ZWJraXQtYm94LXNpemluZzogYm9yZGVyLWJveDtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9hY2Nlc3MsXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfcmV0cmlldmluZ1xue1xuICBiYWNrZ3JvdW5kLWNvbG9yOiB0cmFuc3BhcmVudDtcbiAgYm94LXNoYWRvdzogbm9uZTtcbiAgbWFyZ2luOiAtN3B4IDAgMCAtMTYwcHg7XG4gIG1vei1ib3gtc2hhZG93OiBub25lO1xuICBvLWJveC1zaGFkb3c6IG5vbmU7XG4gIHBhZGRpbmc6IDAgMCAwIDQwcHg7XG4gIHdlYmtpdC1ib3gtc2hhZG93OiBub25lO1xufVxuXG5cbi8qLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tKlxcXG4kUFVCTElDL1BSSVZBVEUgUFJPRklMRSBUT0dHTEVTXG5cXCotLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0qL1xuLmphbnJhaW4tY2FwdHVyZS11aS5qYW5yYWluLWNhcHR1cmUtdWktbW9iaWxlIC5jYXB0dXJlX2Rpc3BsYXlfdG9nZ2xlX3dyYXBcbntcbiAgbGVmdDogYXV0bztcbiAgcmlnaHQ6IDVweDtcbiAgdG9wOiA1cHg7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfZGlzcGxheV90b2dnbGVfd3JhcCAuY2FwdHVyZV9kaXNwbGF5X3RvZ2dsZV9vcHRpb25zXG57XG4gIGxlZnQ6IC0yNXB4O1xuICB0b3A6IDIwcHg7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfZGlzcGxheV90b2dnbGVfd3JhcCAuY2FwdHVyZV9kaXNwbGF5X3RvZ2dsZV9vcHRpb25zIC5jYXB0dXJlX2Rpc3BsYXlfb3B0aW9uXG57XG4gIHBhZGRpbmctYm90dG9tOiA3cHg7XG4gIHBhZGRpbmctdG9wOiA3cHg7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfZGlzcGxheV90b2dnbGVfd3JhcCAuY2FwdHVyZV9kaXNwbGF5X3RvZ2dsZV9vcHRpb25zIC5jYXB0dXJlX2Rpc3BsYXlfb3B0aW9uIC5qYW5yYWluLWljb24tMTZcbntcbiAgdG9wOiA2cHg7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfZGlzcGxheV90b2dnbGVfd3JhcCAuY2FwdHVyZV9kaXNwbGF5X3RvZ2dsZV9vcHRpb25zIC5jYXB0dXJlX2Rpc3BsYXlfb3B0aW9uLmNhcHR1cmVfY2hlY2tlZCAuamFucmFpbi1pY29uLWNoZWNrXG57XG4gIHRvcDogNnB4O1xufVxuXG5cbi8qLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tKlxcXG4kUEhPVE8gTUFOQUdFUlxuXFwqLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tKi9cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9waG90b0Rpc3BsYXkgI3Byb2ZpbGVfcGljLFxuLmphbnJhaW4tY2FwdHVyZS11aS5qYW5yYWluLWNhcHR1cmUtdWktbW9iaWxlICNjYXB0dXJlX3Bob3RvTWFuYWdlciAjcHJvZmlsZV9waWNcbntcbiAgYm9yZGVyOiAwO1xuICBtYXJnaW46IDAgMTBweCAwIDA7XG59XG5cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSB1bC5vcHRpb25zXG57XG4gIGRpc3BsYXk6IG5vbmU7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfcGhvdG9NYW5hZ2VyXG57XG4gIGJvcmRlcjogbm9uZTtcbiAgYm9yZGVyLXJhZGl1czogMDtcbiAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICBkaXNwbGF5OiAtbW96LWlubGluZS1ib3g7XG4gIGhlaWdodDogNjVweDtcbiAga2h0bWwtYm9yZGVyLXJhZGl1czogMDtcbiAgbWFyZ2luOiAxMHB4O1xuICBtb3otYm9yZGVyLXJhZGl1czogMDtcbiAgbW96LWJveC1vcmllbnQ6IHZlcnRpY2FsO1xuICBtcy1ib3JkZXItcmFkaXVzOiAwO1xuICBvLWJvcmRlci1yYWRpdXM6IDA7XG4gIHZlcnRpY2FsLWFsaWduOiBhdXRvO1xuICB2ZXJ0aWNhbC1hbGlnbjogbWlkZGxlO1xuICB3ZWJraXQtYm9yZGVyLXJhZGl1czogMDtcbiAgd2lkdGg6IDY1cHg7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfcGhvdG9NYW5hZ2VyXG57XG4gIGRpc3BsYXk6IGlubGluZTtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9waG90b01hbmFnZXIgLmNhcHR1cmVfcHJvZmlsZV9waWNfZGlzcGxheSxcbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9waG90b01hbmFnZXIgLmNhcHR1cmVfcHJvZmlsZV9waWNcbntcbiAgaGVpZ2h0OiA2NXB4O1xuICB3aWR0aDogNjVweDtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSNwdWJsaWNQcm9maWxlICNwcm9maWxlX3BpYyxcbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9waG90b01hbmFnZXIgLmNhcHR1cmVfcHJvZmlsZV9waWNfZGlzcGxheSBpbWcsXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfcGhvdG9NYW5hZ2VyIC5jYXB0dXJlX3Byb2ZpbGVfcGljIGltZ1xue1xuICBoZWlnaHQ6IDY1cHg7XG4gIHdpZHRoOiA2NXB4O1xufVxuXG5cbi8qLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tKlxcXG4kU0NSRUVOIFNQRUNJRklDXG5cXCotLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0qL1xuI2phbnJhaW5Nb2RhbCAuamFucmFpbi1jYXB0dXJlLXVpLmNhcHR1cmUtdWktY29udGVudC5qYW5yYWluLWNhcHR1cmUtdWktbW9iaWxlI3NpZ25JbixcbiNqYW5yYWluTW9kYWwgLmphbnJhaW4tY2FwdHVyZS11aS5jYXB0dXJlLXVpLWNvbnRlbnQuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSNyZXR1cm5Tb2NpYWwsXG4jamFucmFpbk1vZGFsIC5qYW5yYWluLWNhcHR1cmUtdWkuY2FwdHVyZS11aS1jb250ZW50LmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUjcmV0dXJuVHJhZGl0aW9uYWxcbntcbiAgcGFkZGluZzogMTBweCAwIDAgMDtcbiAgd2lkdGg6IDEwMCU7XG59XG4jamFucmFpbk1vZGFsIC5qYW5yYWluLWNhcHR1cmUtdWkuY2FwdHVyZS11aS1jb250ZW50LmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUjc2lnbkluIGgxXG57XG4gIG1hcmdpbjogMCAwIDAgMTBweDtcbn1cbiNqYW5yYWluTW9kYWwgLmphbnJhaW4tY2FwdHVyZS11aS5jYXB0dXJlLXVpLWNvbnRlbnQuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9zaWduaW5cbntcbiAgd2lkdGg6IDMwMHB4O1xufVxuI2phbnJhaW5Nb2RhbCAuamFucmFpbi1jYXB0dXJlLXVpLmNhcHR1cmUtdWktY29udGVudC5qYW5yYWluLWNhcHR1cmUtdWktbW9iaWxlIC5jYXB0dXJlX3NpZ25pbiBoMlxue1xuICBtYXJnaW4tbGVmdDogMTBweDtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSNlZGl0UHJvZmlsZVxue1xuICBvdmVyZmxvdzogdmlzaWJsZTtcbiAgd2lkdGg6IGF1dG87XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUjZWRpdFByb2ZpbGUgaDNcbntcbiAgbWFyZ2luLXRvcDogMTBweDtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9lZGl0Q29sXG57XG4gIHdpZHRoOiBhdXRvO1xuICBtYXJnaW46IDA7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUjZWRpdFBlcnNvbmFsSW5mbyAuY2FwdHVyZV9mb3JtX2l0ZW0gbGFiZWwsXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUjZWRpdFBhc3N3b3JkIC5jYXB0dXJlX2Zvcm1faXRlbSBsYWJlbCxcbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSNlZGl0Q29udGFjdEluZm8gLmNhcHR1cmVfZm9ybV9pdGVtIGxhYmVsLFxuLmphbnJhaW4tY2FwdHVyZS11aS5qYW5yYWluLWNhcHR1cmUtdWktbW9iaWxlI2VkaXRBY2NvdW50SW5mbyAuY2FwdHVyZV9mb3JtX2l0ZW0gbGFiZWxcbntcbiAgaGVpZ2h0OiBhdXRvO1xuICBvdmVyZmxvdzogdmlzaWJsZTtcbiAgdGV4dC1pbmRlbnQ6IDA7XG4gIHRleHQtaW5kZW50OiBpbmhlcml0O1xuICB0ZXh0LXRyYW5zZm9ybTogY2FwaXRhbGl6ZTtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSNwdWJsaWNQcm9maWxlIC5jYXB0dXJlX3BlcnNvbmFsX2luZm8gaDJcbntcbiAgZmxvYXQ6IG5vbmU7XG4gIGZvbnQtc2l6ZTogMTVweDtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSNwdWJsaWNQcm9maWxlIC5jYXB0dXJlX3Byb3ZpZGVyXG57XG4gIG1hcmdpbi10b3A6IDA7XG59XG5cblxuLyotLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0qXFxcbiRNRVJHRSBBQ0NPVU5UU1xuXFwqLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tKi9cbiNqYW5yYWluTW9kYWwgLmphbnJhaW4tY2FwdHVyZS11aS5jYXB0dXJlLXVpLWNvbnRlbnQuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSNtZXJnZUFjY291bnRzXG57XG4gIHBhZGRpbmc6IDUwcHggMyUgNjBweDtcbiAgd2lkdGg6IDk0JTtcbn1cbiNqYW5yYWluTW9kYWwgLmphbnJhaW4tY2FwdHVyZS11aS5jYXB0dXJlLXVpLWNvbnRlbnQuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSNtZXJnZUFjY291bnRzIC5jYXB0dXJlX2hlYWRlclxue1xuICBsZWZ0OiAwO1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIHRvcDogMDtcbiAgd2lkdGg6IDEwMCU7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUjbWVyZ2VBY2NvdW50cyAuY2FwdHVyZV9kYXNoZWRcbntcbiAgbWFyZ2luOiAxNXB4IDA7XG4gIHBhZGRpbmc6IDEwcHg7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfZm9ybV9jb2xsZWN0aW9uX21lcmdlX3JhZGlvQnV0dG9uQ29sbGVjdGlvbiAuY2FwdHVyZV9mb3JtX2l0ZW1fbWVyZ2VBY2NvdW50c19tZXJnZVJhZGlvIGxhYmVsIC5jYXB0dXJlX3NtYWxsVGV4dFxue1xuICBkaXNwbGF5OiBpbmxpbmU7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfbWVyZ2VDb2wgLmNhcHR1cmVfbWVyZ2VQcm92aWRlciwuamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfaGVhZGVyIC5jYXB0dXJlX21lcmdlUHJvdmlkZXJcbntcbiAgcmlnaHQ6IDQ1cHg7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfbWVyZ2VDb2xcbntcbiAgZGlzcGxheTogYmxvY2s7XG4gIG1hcmdpbjogMTBweCAwIDAgMDtcbiAgcGFkZGluZzogMDtcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xuICB3aWR0aDogMTAwJTtcbn1cbi5qYW5yYWluLWNhcHR1cmUtdWkuamFucmFpbi1jYXB0dXJlLXVpLW1vYmlsZSAuY2FwdHVyZV9tZXJnZUNvbCAuY2FwdHVyZV9wb3B1cF9jb250YWluZXIgLmNhcHR1cmVfcG9wdXAtYXJyb3dcbntcbiAgbGVmdDogMTAwcHg7XG59XG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfaWNvbl9jb2wsLmphbnJhaW4tY2FwdHVyZS11aS5qYW5yYWluLWNhcHR1cmUtdWktbW9iaWxlIC5jYXB0dXJlX2Rpc3BsYXlOYW1lX2NvbFxue1xuICBtYXJnaW4tYm90dG9tOiAwO1xufVxuXG4uamFucmFpbi1jYXB0dXJlLXVpLmphbnJhaW4tY2FwdHVyZS11aS1tb2JpbGUgLmNhcHR1cmVfaG92ZXI6aG92ZXIgLmNhcHR1cmVfcG9wdXBfY29udGFpbmVyXG57XG4gIHdpZHRoOiAxMDAlO1xufVxuLyotLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0qXFxcbiRNRURJQSBRVUVSSUVTXG5cXCotLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0qL1xuLypcbiogQXQgNTAwcHggYW5kIHVuZGVyLCByZXNldCB0aGUgZ3JpZCB0byBkaXNwbGF5IGluIGJsb2NrcyBpbnN0ZWFkIG9mIGlubGluZVxuKi9cblxuXG5AbWVkaWEgc2NyZWVuIGFuZCAobWF4LXdpZHRoIDogNTAwcHgpe1xuICAuamFucmFpbi1jYXB0dXJlLXVpIC5jYXB0dXJlX2dyaWRfYmxvY2sgZGl2W2NsYXNzXj1cImNhcHR1cmVfY29sXCJdLFxuICAuamFucmFpbi1jYXB0dXJlLXVpIC5jYXB0dXJlX2dyaWRfYmxvY2sgZGl2W2NsYXNzKj1cImNhcHR1cmVfY2VudGVyX2NvbFwiXVxuICB7XG4gICAgd2lkdGg6MTAwJTtcbiAgICBmbG9hdDpub25lO1xuICAgIG1hcmdpbjoyJSBhdXRvIGF1dG8gYXV0b1xuICB9XG4gIC5qYW5yYWluLWNhcHR1cmUtdWkgLmNhcHR1cmVfZ3JpZF9ibG9jayBkaXZbY2xhc3NePVwiY2FwdHVyZV9jb2xcIl06Zmlyc3QtY2hpbGRcbiAge1xuICAgIG1hcmdpbi10b3A6YXV0b1xuICB9XG59Il19 */